Subject: 88 new CVs found matching search travel support
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Sat, 08 Feb 2020 23:16:43 +0530

Saved Search Alert Mailer

naukri.com
India's No.1 Job Site

Dear [email-masked],

We have found 88 new CVs matching your search travel support.

Top 10 new CVs matching your saved search criteria

| |

,I am waiting for post graduation result from IGNOU in MTTM and graduate from University of Delhi (2014-2017) . Talking about my work experience, I worked as a college head to volunteer for Leader...

ajay vaidwal

Current Designation: Senior Executive

Current Company: Cleartrip

Previous Designation: Senior Executive

Previous Company: Cleartrip

Current Location: Delhi

Exp: 3 Year(s) 0 Month(s)

CTC: 2.75 Lacs

.MBA/PGDM(2019)Indira Gandhi National Open University (IGNOU)
B.A(2017)University of Delhi

Pref Location: Delhi

Key Skills: exhibitions,mice,promotions,gds,amadeus,galileo,pnr,tourism,air ticketing,airlines,tours,travel agency,hospitality management,travel sales,hospitality,travel,ms office,event management,event planning,corporate events,business events,IATA,oprations

Resume Views: 17 | Downloads: 6 | Last Active: 07 Feb 2020 | Modified: 07 Feb 2020 | Similar Resumes (84)

Senior Customer Care Executive/Support

Harsh Vardhan

Current Designation: Senior Executive

Current Company: Teleperformance

Previous Designation: Air Ticketing Executive

Previous Company: Intelenet Global Services

Current Location: Delhi

Exp: 3 Year(s) 8 Month(s)

CTC: 2.80 Lacs

.MBA/PGDM
B.A(2016)Shobhit institute of engineering and Technology, meerut

Pref Location: Delhi

Key Skills: Air Ticketing,Customer Service,GDS,Refund,Worldspan,Amadeus

Resume Views: 15 | Downloads: 3 | Last Active: 07 Feb 2020 | Modified: 07 Feb 2020 | Similar Resumes (60)

Customer Service Executive with B.Com currently living in Delhi

Shruti Saxena

Current Designation: Customer Service Executive

Current Company: Spice Jet

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 3 Year(s) 0 Month(s)

CTC: 3.0 Lacs

.B.Com(2017)Delhi University - Daulat Ram College

Pref Location: Delhi/NCR

Key Skills: Customer Handling,Passenger Handling,Reception,Front Desk,Receptionist Activities,Itinerary,Arrivals,Team Handling,Travel Agent Activities,Reservation,Amadeus,Galileo,Airlines,Guest Relations,Front Office Management,Hostess Activities,Guest Service

Last Active: 07 Feb 2020 | Modified: 07 Feb 2020 | Similar Resumes (5)

B.Tech. in Electrical Engineering with 2 years of experience as a process associate in Igt gurgaon and currently working in teleperformence gurgaon as s senior travel counselor

Samima Yashmin Farouquee

Current Designation: Subject Matter Expert

Current Company: Teleperformance

Previous Designation: Senior Travel Counselor and SME

Previous Company: Teleperformance

Current Location: Gurgaon

Exp: 3 Year(s) 4 Month(s)

CTC: 3.0 Lacs

.B.Tech/B.E.(2012)NERIST

Pref Location: Gurgaon, Delhi

Key Skills: autocad,amadeus,galileo,Sabre

Resume Views: 5 | Last Active: 07 Feb 2020 | Modified: 07 Feb 2020 | Similar Resumes (35)

Rubina CV

Rubina Rafiq

Current Designation: Senior Executive

Current Company: iEnergizer

Previous Designation: noida

Previous Company: ienergizer

Current Location: Noida

Exp: 3 Year(s) 1 Month(s)

CTC: 2.15 Lacs

.MBA/PGDM(2011)internatinal institute of business studies

Pref Location: Noida

Key Skills: # Basic knowledge of Ms Office, # Calm and patience, # knowledge of Amadeus, Adaptability, Collaboration

Resume Views: 1 | Last Active: 07 Feb 2020 | Modified: 07 Feb 2020 | Suggested CV(s) (96)

I am well-organized and qualified primary teacher with 1 year teaching experience behind me. I have worked in multi national in jaipur and pune.I am known for impeccable communication.

suchita mishra

Current Designation: Technical Support Executive

Current Company: Teleperformance

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 1 Year(s) 6 Month(s)

CTC: 3.0 Lacs

.MCA(2019)Subharti University
B.A(2015)subharti university

Pref Location: Pune

Key Skills: education,school,college,Email Support,Voice Support,IT Service Desk

Resume Views: 14 | Last Active: 07 Feb 2020 | Modified: 07 Feb 2020 | Similar Resumes (21)

i am hard worker

Swati Yadav

Current Designation: Customer Care Executive

Current Company: iEnergizer

Previous Designation: Customer Care Executive

Previous Company: TechMahindra

Current Location: Noida

Exp: 2 Year(s) 6 Month(s)

CTC: 2.95 Lacs

.B.A(2011)Jiwaji University, Gwalior

Pref Location: Noida

Key Skills: BPO,Customer Service,Communication Skills,Inbound Process,Outbound Process,Inbound Calls,Customer Calling,CSE,Customer Support,Voice Process,Telecalling,Receptionist Activities,Phone Banking,Customer Relationship,Reception,Inbound,Front Desk,Domestic

Resume Views: 29 | Downloads: 5 | Last Active: 07 Feb 2020 | Modified: 07 Feb 2020 | Similar Resumes (162)

MBA in Marketing and 5+ years of experience. 5+ years of experience in Lead Generation & market research, email marketing in IT industry. Handling a team of 12 people as a Team leader.

ANKIT PATWA

Current Designation: Team Leader Operations and Marketing

Current Company: Teleperformance

Previous Designation: N/A

Previous Company: N/A

Current Location: Gurgaon

Exp: 5 Year(s) 4 Month(s)

CTC: 0.0 Lacs

.MBA/PGDM(2014)All India Management Association (AIMA)
B.Com(2012)Lucknow University

Pref Location: Delhi, Gurgaon

Key Skills: Business Research,Secondary Research,Company Profiling,Swot Analysis,Salesforce CRM,Competitor Analysis,Keyword Analysis,Social Media Marketing,Project Management,lead generation,Team Handling,TL,Market Analysis,Market Research,Market Forecasting

Resume Views: 6 | Downloads: 1 | Last Active: 07 Feb 2020 | Modified: 07 Feb 2020 | Similar Resumes (3)

Diploma in Travel and Tourism with four year experience and currently working for Tech mahindra as a customer service Associates

ANSHUL PANDEY

Current Designation: Senior Executive

Current Company: iEnergizer

Previous Designation: N/A

Previous Company: N/A

Current Location: Noida

Exp: 4 Year(s) 9 Month(s)

CTC: 3.0 Lacs

.M.A(2016)Mahatma Jyotiba Phule Rohilkhand University (MJPRS)
B.A(2013)MJP ROHILKHAND UNIVERSITY

Pref Location: Delhi/NCR, Noida

Key Skills: I Am Positive Thinker And Hard Worker. I Am Self Motivating. I Am Flexible,Whether Working With A Team Or As An Individual. I Have Good Problem Solving Skills And Decision Making Skills.

Resume Views: 3 | Last Active: 08 Feb 2020 | Modified: 07 Feb 2020 | Similar Resumes (1)

Seasoned professional with 6 months of experience. Expert in Communication Skills,Presentation Skills,Interpersonal Skills,Leadership Skills,Management Skills

Abhishek Kumar

Current Designation: CS Executive

Current Company: iEnergizer

Previous Designation: N/A

Previous Company: N/A

Current Location: Noida

Exp: 0 Year(s) 6 Month(s)

CTC: 0.25 Lacs

.B.Tech/B.E.(2019)uttarakhand technical university

Pref Location: Noida, Gurgaon, Delhi/NCR

Key Skills: Communication Skills,Presentation Skills,Interpersonal Skills,Leadership Skills,Management Skills,Public Speaking,Written Communication,Stress Management,Organization Skills,Business Communication Skills,Administrative Skills,Coordination Skills

Last Active: 07 Feb 2020 | Modified: 07 Feb 2020

| |
| To view newly registered CVs matching your Saved Search, click here. |
| |

Regards
Naukri.com Team

You can reach us at

| |
| |

1800-102-5558 | [email-masked] | Our Branches
| |

Report a problem
This is a Computer-generated email, please do not reply to this message.